
Redmine - Feature #491

Email integration more expanded

2007-11-15 10:48 - Gunars Grundstoks

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Redmine is necsasary this feture, that user's is not only get notification, bet also cac update and create new tickets

directyly from e-mails.

Idea is taken from lighthouseapp.com.

Related issues:

Is duplicate of Redmine - Feature #444: submit issue via email Closed

History

#1 - 2007-12-12 14:56 - Jos Yule

You could also look to Roundup for ideas about email

integration:

http://roundup.sourceforge.net

#2 - 2008-03-13 15:57 - Ignacio Carrera

related to #444

#3 - 2008-04-22 10:29 - Thomas Lecavelier

Marked as duplicated from #444

#4 - 2008-11-11 10:43 - Jean-Philippe Lang

- Status changed from New to Closed

Feature added. See #1110.
